<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Confirm Deleting Record~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">

</head>

<body>
<center>
<table width="100%" id="table1" cellpadding="4" cellspacing="1"><tr>
		<th>~~~Confirm Deleting Recording~~~</th>
		</tr>
	<tr>
<td style="text-align: left"><b><font size="2">~~~You are about to delete the following recording:~~~</font></b><br><br><b><font color=#000000>~~~Title:~~~</b> !!!Title!!!<br>
<b>~~~Description:~~~</b> !!!Description!!!<br><br></font>
<b>~~~Times Watched:~~~</b> !!!Watched!!!<br><br>
<table><tr><td><input type=button value="~~~NO - DO NOT DELETE!~~~" onclick="js:window.close()">

</td><td><form action=deleterecok method=post><input type=hidden name=DelRec value=!!!RecordID!!!><input type=submit value="~~~DELETE~~~"></form></td></tr></table></td>
</tr>
</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>